library ieee;
use ieee.std_logic_1164.all;
use ieee.numeric_std.all;

library kakona;
use kakona.kakona_package.all;

package information_data is

-- Size:
constant C_INFO_BITWIDTH : natural := C_KAK_INFO_BITWIDTH; -- not to be changed
constant C_INFO_NUMDATA : natural := 4;

-- Contents:

constant C_INFO_DATA : std_logic_vector( C_INFO_BITWIDTH*C_INFO_NUMDATA - 1 downto 0 ) := C_GUID;

end package;
